@import url("https://fonts.googleapis.com/css?family=Mukta:700");

* {
    box-sizing: border-box;
}

*::before, *::after {
    box-sizing: border-box;
}

html {
    margin: 0;
    padding: 0;
    height: 99vh;
    overflow: hidden;
}

body {
    background: url('background.png') no-repeat no-repeat;
    background-position: center center;
    background-color: #0e0e0e;

    height: 99vh;
    font-family: 'Mukta', sans-serif;
    font-size: 1rem;
    line-height: 1.5;
    display: flex;
    align-items: center;
    justify-content: center;
    min-height: 100vh;
}

#particles-js {
    width: 99%;
    height: 99vh;
}

.main--frame {
    position: absolute;
    overflow: hidden;
    z-index: 2;
    left: 50%;
    top: 49%;
    width: 300px;
    margin-left: -150px;
    margin-top: -200px;

}

#slogan--frame {
    width: 100%;
    text-align: center;
    color: #b79f74;
}
#button--frame {
    overflow:hidden;
    margin-top:50px;
}

button {
       -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
  position: relative;
  display: inline-block;
  cursor: pointer;
  outline: none;
  border: 0;
  vertical-align: middle;
  text-decoration: none;
  background: transparent;
  padding: 0;
  font-size: inherit;
  font-family: inherit;
}
button.learn-more {
    margin-top:15px;
  width: 12rem;
  height: auto;
}
button.learn-more .circle {
  transition: all 0.45s cubic-bezier(0.65, 0, 0.076, 1);
  position: relative;
  margin: 0;
  width: 3rem;
  height: 3rem;
  background: #b79f74;
  border-radius: 1.625rem;
}
button.learn-more .circle .icon {
  transition: all 0.45s cubic-bezier(0.65, 0, 0.076, 1);
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto;
  background: #fff;
}
button.learn-more .circle .icon.arrow {
  transition: all 0.45s cubic-bezier(0.65, 0, 0.076, 1);
  left: 0.625rem;
  width: 1.125rem;
  height: 0.125rem;
  background: none;
}
button.learn-more .circle .icon.arrow::before {
  position: absolute;
  content: '';
  top: -0.25rem;
  right: 0.0625rem;
  width: 0.625rem;
  height: 0.625rem;
  border-top: 0.125rem solid #fff;
  border-right: 0.125rem solid #fff;
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
}
button.learn-more .button-text {
  transition: all 0.45s cubic-bezier(0.65, 0, 0.076, 1);
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  padding: 0.75rem 0;
  margin: 0 0 0 1.85rem;
  color: #b79f74;
  font-weight: 700;
  line-height: 1.6;
  text-align: center;
  text-transform: uppercase;
}
button:hover .circle {
  width: 100%;
background: #b79f74; /* Old browsers */
background: -moz-linear-gradient(left, #b79f74 0%, #9e8665 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left, #b79f74 0%,#9e8665 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right, #b79f74 0%,#9e8665 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b79f74', endColorstr='#9e8665',GradientType=1 ); /* IE6-9 */
}
button:hover .circle .icon.arrow {
  background: #fff;
  -webkit-transform: translate(1rem, 0);
          transform: translate(1rem, 0);
}
button:hover .button-text {
  color: #fff;
}
